| 0.9.9 API documentation

Functions
wrap.hpp File Reference

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | clamp (genType const &Texcoord)
template<typename genType >
GLM_FUNC_DECL genType | mirrorClamp (genType const &Texcoord)
template<typename genType >
GLM_FUNC_DECL genType | mirrorRepeat (genType const &Texcoord)
template<typename genType >
GLM_FUNC_DECL genType | repeat (genType const &Texcoord)

## Detailed Description

GLM_GTX_wrap

See also
  Core features (dependence)

Definition in file wrap.hpp.